package com.example.smartumbrellav3;

import android.content.Intent;
import android.os.Bundle;
import android.widget.Button;

import androidx.activity.EdgeToEdge;
import androidx.appcompat.app.AppCompatActivity;
import androidx.core.graphics.Insets;
import androidx.core.view.ViewCompat;
import androidx.core.view.WindowInsetsCompat;

public class IntroActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_intro);

        Button btnSignUp = findViewById(R.id.btn_sign_up_intro);
        btnSignUp.setOnClickListener(view -> {
            Intent signupIntent = new Intent(IntroActivity.this, SignUpActivity.class);
            startActivity(signupIntent);
        });

        Button btnLogin = findViewById(R.id.btn_sign_in_intro);
        btnLogin.setOnClickListener(view -> {
            Intent loginIntent = new Intent(IntroActivity.this, LoginPageActivity.class);
            startActivity(loginIntent);
        });

    }
}